<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
        function isSpam(str){
            if(str.indexOf("http://") !==-1){
                let position = str.indexOf("http://");
                position++;
                if(str.indexOf("http://", position) !==-1){
                    return true;
                } else{
                    return false
                }
            } else{
                return false;
            }
        
        }
    </script>
</body>
</html>